Subject: booting SGI O2 from HD

From: Max Zaitsev <[email-masked]>
Date: Tue, 22 Jun 2004 16:04:18 +0200

Hi!

Looks like it is not quite easy to make the o2 box to boot from the hard 
drive... I have tried both volume header solution (kernel crashes) and 
arcboot-0.3.8.1 (just prints some numbers and hangs without any further 
output, even without printing out the entry point). I've compiled arcboot 
with gcc-3.3.3 from the stage3 tarball available from kumba. Do I have to 
tweak some compile flags or do I need patches to arcboot? Or can somebody put 
out a working binary boot image per chance? 

Regards,
Max